:root {
  --fontsize12: .12rem;
  --fontsize14: .14rem;
  --fontsize16: .16rem;
  --fontsize18: .18rem;
  --fontsize20: .20rem;
  --fontsize24: .24rem;
  --fontsize32: .32rem;
  --fontsize50: .50rem;
}

.second { position: relative;}

/*面包屑*/
.bread {border-bottom: .01rem solid #F6F6F6;height: .6rem;line-height: .6rem;}
.bread .breadBox {display: flex;justify-content: space-between;align-items: center;}
.bread .breadLeft a{font-size:var(--fontsize16);color: #141414;line-height: 0.26rem;}
.bread .breadLeft a:first-child {width: .18rem;height: .18rem;display: inline-block;}
.bread .breadLeft span.sep {margin: 0 .06rem;font-size: var(--fontsize16);color: #141414;}
.bread .breadLeft>span::before {content: "";display: inline-block;height: 100%;vertical-align: middle;}
.bread .breadLeft>span > * {vertical-align: middle;}

.secondNav ul {display: flex; justify-content: space-between;align-items: center;}
.secondNav ul li {position: relative;margin: 0 .3rem;}
.secondNav ul li:last-child {margin-right: 0;}
.secondNav ul li:first-child {margin-left: 0;}
.secondNav ul li a span {font-weight: 350;color:#6E6E6E;}
.secondNav ul li::after {content: "";display: inline-block;width: 0;height: .01rem;background: #141414;position: absolute;bottom: 0;left: 50%;}
.secondNav ul li.active {position: relative;}
.secondNav ul li.active span {color: #141414;}
.secondNav ul li.active::after {left: 0;width: 100%;}
.secondNav ul li:hover::after {width: 100%;left: 0;transition: all 0.4s ease;}
.secondNav ul li:hover span { color: #141414;}





/*产品列表*/
.product2 {display: none;}
.product3 {display: none;}

.conList .item_box {width: calc((100% - 60px) / 4);}
.conList .item_box:nth-child(3n) { margin-right: 20px;}
.conList .item_box:nth-child(4n) {margin-right: 0;}


/*更多*/
.moreBtn {display: flex;justify-content: center;align-items: center;margin-top: 0.28rem;}
.moreBtn>a {display: flex;justify-content: center;align-items: center;border: 1px solid var(--c-dark);color: var(--c-dark);width: 1.8rem;height: 0.45rem;}
/*
.moreBtn>a>img {margin-left: 0.2rem;}
.whiteMoreBtn>a {border: 1px solid #fff;color: #fff;background: transparent;transition: all 0.5s ease;}
.whiteMoreBtn>a:hover {color: #141414; background: #fff;}
.moreBtn>a>i{margin-left: 0.15rem;font-style:normal}
*/


/*联系我们*/
.cards-container { display: flex;justify-content: space-between;flex-wrap: wrap;gap: .25rem;}
.cards-container .card { margin-top:0.5rem;flex: 1;background-color: #f3f3f3;padding: 0.6rem;transition: transform 0.3s ease, box-shadow 0.3s ease;display: flex;flex-direction: column;align-items: flex-start;text-align: center;}
.cards-container .card3 .topMore,.cards-container .card1 .phone,.cards-container .card2 .phone {display: none;}
.cards-container .card p.title {color: #141414;margin-bottom: .3rem;}
.cards-container .card p.sum {color: #6e6e6e;margin-bottom: 0.49rem;}
.cards-container .card p.more span {color: #141414;}
.cards-container .card p.more>a {display: flex;justify-content: center;align-items: center;}
.cards-container .card p.more a>img {margin-left: 0.2rem;transition: all 0.5s ease;}
.cards-container .card:hover {transform: translateY(-5px);box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);}
.cards-container .card:hover p.more a>img {margin-left: 0.4rem;}


/*悬浮*/
.assistantWidget {display: flex;width: 1.2rem;flex-direction: column;align-items: center;}
.assistantWidget .kf {margin-bottom: 0.1rem;}
.assistantWidget .kf>img {width: 1.2rem;height: 1.2rem;object-fit: contain;}
.assistantWidget .ellipse {width: 0.5rem;height: 0.5rem;background: #fff;border-radius: 50%;display: flex;justify-content: center;align-items: center;margin-top: 0.1rem;box-shadow: 0px 4px 6px 0 rgb(221 221 221);}
.assistantWidget .frame9 {background: #F7F7F7;width: 0.5rem;height: 0.5rem;border-radius: 50%;margin-top: 0.2rem;display: flex;justify-content: center;align-items: center;}
.assistantWidget .ellipse>img,.assistantWidget .frame9>img {width: 0.2rem;height: 0.2rem;object-fit: contain;cursor: pointer;}




/*搜索*/
.frame21 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
    margin: 0.93rem 3.6rem 0rem;

    .text11 {
      margin: 0rem auto;
      line-height: 0.48rem;
      letter-spacing: 0;
      color: #000000;
      
    }

    .rectangle56 {
      display: flex;
      align-items: flex-start;
      align-self: stretch;
      justify-content: space-between;
      margin-top: 0.3rem;
      background: #ffffff;
      padding-left: 0.34rem;
      min-width: 12rem;
      border: 0.01rem solid #8e8e8e;

      .searchInput {
        flex: 1;
        margin: 0.24rem 0rem 0rem;
        border: none;
        background: transparent;
        color: #141414;
        
        outline: none;
      }

      .searchInput::placeholder {
        color: #cecece;
      }

      .rectangle57 {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        background: #003b83;
        padding: 0.18rem 0.36rem 0.16rem;
        width: 1.7rem;
        min-width: 1.7rem;

        .frame20 {
          margin-top: 0.01rem;
          width: 0.32rem;
          height: 0.32rem;
          overflow: hidden;
        }

        .text13 {
          line-height: 0.36rem;
          letter-spacing: 0;
          color: #ffffff;
          
        }
      }
    }

    .text14 {
      margin: 0.22rem 0rem 0rem;
      line-height: 0.24rem;
      letter-spacing: 0;
      color: #6e6e6e;
      padding-left: 0.34rem;
    }
  }